<? session_start();

if(!(isset($_SESSION["username"]) && isset($_SESSION["password"])))
{
	?>
	<script type="text/javascript">
	location.replace("login.php");
	</script>
	<noscript>
	<meta http-equiv="refresh" content="0; url=login.php">
	</noscript>
	<?
	exit();
}

include('header.php'); ?>
<?
$res=mysql_query("select purse, valutaname from tb_site where id='1'");
$pv=mysql_fetch_array($res);
$p=$pv["purse"];
$vn=$pv["valutaname"];

$price=0.5;
?>

<?
if(isset($_POST["urlpage"]))
{

	$usr=$_SESSION["username"];

	$res=mysql_query("select money_cr from tb_users where username='$usr'");
	$res=mysql_fetch_array($res);
	$money=$res["money_cr"];

	if($money<$price)
	{
		echo "<fieldset class=warning><center><img src=\"images/warning.png\" align=\"middle\">&nbsp;<font-color: #ff0000>На Вашем балансе недостаточно средств</font></center></fieldset>";
		include('footer.php');
		exit();
	}

        $avat=$duser["avatar"];
        $newrefbuck=$duser["newrefbuck"];
	$adsblock = "<?
    \$user = '{$usr}';
    \$urlblock = 'wall.php?user={$usr}';
    \$textblock = '{$newrefbuck}';
    \$cblock = 'avp/{$avat}';
    ?>";

    $fblock = @fopen("kech/desk.php","w+");
    @fwrite($fblock,$adsblock);
    @fclose($fblock);



	$money=$money-$price;

	mysql_query("update tb_users set money_cr='$money' where username='$usr'");

	echo "<div class='good'>&nbsp;<font-color: $00ff00>Вы заняли место на доске</font></div>";
	include('footer.php');
	exit();
}
$user=$_SESSION["username"];
?>
<div class='menucenter'>
Аватар размещается в левом блоке на всех страницах сайта. Разместив свой аватар на доске почета, Вы получите прекрасную возможность заявить о себе, а так же привлечь в свою команду свободных рефералов. Кликнув по аватару пользователи попадают на Вашу стену. Ваш аватар будет размещен до тех пор пока его не сменит другой пользователь, а значит он может провисеть как несколько минут, так и несколько дней.
<br />
Стоимость размещения: <font color='red'><?=$price ?></font> руб.(Оплата с вашего Рекламного счета.)
</div>
<center>
<form action="addtodesk.php" method="post">
<input name="urlpage" type="submit" value='Разместить аватар на доске почета' class="vip">
</form>
</center>
<? include('footer.php'); ?>